#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Oct 13 22:12:48 WIB 2025
maven-metadata-apache.snapshots.xml.lastUpdated=1760368368299
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1760368368286
maven-metadata-apache.snapshots.https.xml.lastUpdated=1691167133506
maven-metadata-jetbrains-pty4j.xml.error=
